.cta-list {
    margin: 0;
    list-style-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M7.50002 13.4749L4.60835 10.5833C4.45254 10.4275 4.24121 10.3399 4.02085 10.3399C3.8005 10.3399 3.58917 10.4275 3.43335 10.5833C3.27754 10.7391 3.19 10.9504 3.19 11.1708C3.19 11.2799 3.21149 11.3879 3.25325 11.4887C3.295 11.5895 3.3562 11.6811 3.43335 11.7583L6.91669 15.2416C7.24169 15.5666 7.76669 15.5666 8.09169 15.2416L16.9084 6.42494C17.0642 6.26913 17.1517 6.0578 17.1517 5.83744C17.1517 5.61709 17.0642 5.40576 16.9084 5.24994C16.7525 5.09413 16.5412 5.00659 16.3209 5.00659C16.1005 5.00659 15.8892 5.09413 15.7334 5.24994L7.50002 13.4749Z' fill='%23BED6F4'/%3E%3C/svg%3E");
    line-height: 26px;
}

@media (max-width: 1024px) {
    .cta-list {
        margin-left: 24px;
    }
}